Source: libyaml
Section: libs
Priority: extra
Maintainer: Anders Kaseorg <andersk@mit.edu>
Build-Depends: @cdbs@
Standards-Version: 3.7.3
Homepage: http://pyyaml.org/wiki/LibYAML

Package: libyaml-0-1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast YAML 1.1 parser and emitter library
 LibYAML is a C library for parsing and emitting data in YAML 1.1, a
 human-readable data serialization format.

Package: libyaml-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-0-1 (= ${binary:Version})
Description: Fast YAML 1.1 parser and emitter library (development)
 LibYAML is a C library for parsing and emitting data in YAML 1.1, a
 human-readable data serialization format.
 .
 This package contains development headers and static libraries.
